/*  
Theme Name: Remedy (House Build Child)
Description: Created by <a href="http://remedywebservices.com">Remedy Web Services</a>
Author: <a href="http://remedywebservices.com">Brad Dickson</a>
Author URI: <a href="http://remedywebservices.com">Remedy Web Services</a>
Template:     housebuild
Text Domain: housebuild-child

---------

COPIED FROM PARENT THEME'S style.css
*/
.wp-caption, .wp-caption-text, .gallery-caption{text-align: center; font-style: italic;}
.bypostauthor{}
.wp-caption{
margin: 0 0 20px 0;
padding-top: 4px;
max-width: 100%;
border: 1px solid #eee;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
border-image: initial;
background-color: #f8f8f8;
text-align: center;
}
.sticky {
	background: #EEF9FD;
	border: 3px dotted black;
	padding: 10px;
}
select{
float: right;
border: 1px solid #cccccc;
color: #999999;
font-size: 12px;
font-family: 'Lato', sans-serif;
font-weight: 300;
text-transform: uppercase;
padding: 8px 10px;
outline: none;

}
select{
	max-width: 100%;
}

body .wpb_row{
	margin-bottom: 0px;
	clear: both; 
}

.full_yes .vc_col-sm-12 {
	padding-left: 0px;
	padding-right: 0px;
	float: none;
}
body{
	overflow-x: hidden;
}
.onsale{
	display: none !important;
}
.onsale{
	display: none;
}
.alignright{
	float: right;
	margin-left: 20px;
	margin-bottom: 30px;
}
.alignleft{
	float: left;
	margin-right: 20px;
	margin-right: 30px;
}
.clear{
	clear: both;
}

.aligncenter{
	float: none;
	margin: 30px;
}

img{
	max-width: 100%;
	height: auto;
}
#wp-calendar{
	width: 100%;
}
#wp-calendar th, #wp-calendar td{
	padding: 5px;
	text-align: center;
	border: 1px solid #dedede;
}
.form-control, .form-control:focus{
	border-radius: 0px;
	box-shadow: 0px 0px 0px #000;
	outline: none;
	
}
#reply-title{
color: #222222;
font-size: 17px;
font-family: 'Lato', sans-serif;
font-weight: 700;
margin: 0px 0px 25px 0px;
text-transform: uppercase;
font-size: 16px;
}
.single-post-tags{
	list-style: none;
	padding: 0px;
}
.single-post-tags li{
	display: inline-block;
	margin-right: 5px;
}
.blog-section .blog-box .blog-post .single-post-tags li  span{
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	color: #222;
}
.widget_recent_entries ul, .widget_recent_comments ul, .widget_archive ul, .widget_categories ul, .widget_meta ul, .widget_pages ul, .widget_rss ul, .widget_nav_menu ul, .product-categories{
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.widget_recent_entries ul li, .widget_recent_comments ul li, .widget_archive ul li, .widget_categories ul li, .widget_meta ul li, .widget_pages ul li, .widget_rss ul li, .widget_nav_menu ul li, .product-categories li{
	list-style: none;
	border-bottom: 1px dotted #d1d1d1;
	margin-bottom: 10px;
}
.widget_recent_entries ul li a, .widget_recent_comments ul li a, .widget_archive ul li a, .widget_categories ul li a, .widget_meta ul li a, .widget_pages ul li a, .widget_rss ul li a, .widget_nav_menu ul li a, .product-categories li a{
	display: inline-block;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	color: #c71510;
	font-size: 13px;
	font-weight: 400;
	font-family: 'Lato', sans-serif;
	padding-bottom: 10px;
}
a{
/*	display: inline-block;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	color: #222222;
	font-size: 13px;
	font-weight: 400;
	font-family: 'Lato', sans-serif;*/
 }
a:hover, .widget_recent_entries ul li a:hover, .widget_recent_comments ul li a:hover, .widget_archive ul li a:hover, .widget_categories ul li a:hover, .widget_meta ul li a:hover, .widget_pages ul li a:hover, .widget_rss ul li a:hover, .widget_nav_menu ul li a:hover, .product-categories li a:hover, a:hover{
	/*color: #cc2421;*/
}
.tagcloud{
	overflow: hidden;
}
.tagcloud a{
	display: inline-block;
margin-right: 2px;
margin-bottom: 6px;
float: left;
text-decoration: none;
transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
padding: 9px 20px;
color: #ffffff;
background: #222222;
font-size: 12px !important;
font-family: 'Lato', sans-serif;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;
}
.tagcloud  a:hover {
background: #cc2421;
}
.pagination-list .current, .shop-pagination .current{
	display: inline-block;
text-decoration: none;
transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
color: #666666;
font-size: 14px;
font-weight: 700;
font-family: 'Lato', sans-serif;
text-transform: uppercase;
color: #cc2421;
}
@media(min-width: 782px){
	.logged-in .navbar-fixed-top{
		top: 32px;
	}
}
.container .wpb_row .container{
	width: 100%;
}
.logo-area{
height: 80px;
line-height: 80px;
padding: 0px;
}
header.active .logo-area{
	line-height: 60px;
}
ul.pagination-list {
margin: 0;
padding: 0;
margin-bottom: 40px;
}
ul.pagination-list li{
	list-style: none;
	display: inline-block;
	margin-right: 8px;
}
ul.pagination-list li a {
display: inline-block;
text-decoration: none;
transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
color: #666666;
font-size: 14px;
font-weight: 700;
font-family: 'Lato', sans-serif;
text-transform: uppercase;
}
.wpb_tabs .wpb_tabs_nav{
	border-bottom: 1px solid #f1f1f1;
	text-align: center;
}
.wpb_content_element .wpb_tabs_nav li{
	margin-bottom: -1px;
	float: left;
border: none;
background: #fff;
}


body .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a {
display: inline-block;
text-decoration: none;
transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
display: block;
padding: 10px 25px;
background: #FFF;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
border-radius: 0px;
color: #222222;
font-size: 13px;
font-family: 'Lato', sans-serif;
text-transform: uppercase;
font-weight: 700;
border: none;
margin: 0;
}
.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a{
	border: none;
background: #cc2421;
color: #ffffff;
}
.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab{
	display: block;
padding: 30px 30px 30px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-style: none solid solid;
border-right-color: #f1f1f1;
border-bottom-color: #f1f1f1;
border-left-color: #f1f1f1;
overflow: hidden;
box-shadow: none;
background: #fff !important;
}
.about-section img{
	width: auto;
}
.about-section .wpb_tabs img{
	max-width: 200px;
}


body .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a{
    padding: 8px 15px;
    background: #f7f7f7;
    color: #333333;
    font-size: 15px;
    
    font-weight: 600;
    margin: 0 0 10px;
    margin-bottom: 0;
    margin-left: 37px;
    border: 1px solid #eeeeee;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
	border: none;
	
}
body .wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon,body .wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon{
    width: 37px;
    height: 100%;
    background-image: url(images/toggle_open.png);
    background-position: center;
    border: 1px solid #eeeeee;
    border-right: none;
    right: auto;
    left: 0px;
    top: 0px;
	background-color: #fff;
	
}
body .wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon{
    background-image: url(images/toggle_close.png);
    background-color: #333;
	border-color: #333;
}
.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header:focus{
    outline: none;
}
.wpb_accordion_section{
    margin-bottom: 10px !important;
}
body .wpb_accordion .wpb_accordion_wrapper .ui-state-active a{
    color: #ffffff;
    background: #cc2421;
}
.bx-wrapper .bx-pager.bx-default-pager a{
	width: 12px;
}
.filter {
margin: 0;
padding: 0;
margin-bottom: 30px;
text-align: left;
}
ul.filter li {
display: inline-block;
margin: 0 15px 0 0;
}
ul.filter li a {
display: inline-block;
text-decoration: none;
transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
color: #222222;
font-family: 'Lato', sans-serif;
font-size: 14px;
letter-spacing: 1.3px;
padding-bottom: 3px;
border-bottom: 2px solid transparent;
}
ul.filter li a.active,  ul.filter li a:hover {
    color: #656464;
    border-bottom: 2px solid #cc2421;
}
ul.filter li a:hover {
    color: #cc2421;
    border-bottom: 2px solid #cc2421;
}
.projects-section2 .filter{
	text-align: center;
}
strong{
	color: #222;
}
.hover-box h2 a{
	font-size: 15px;
}

.hover-box span a{
/*font-size: 14px;
font-family: 'Lato', sans-serif;*/
color: #222;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif!important;
font-size:13px!important;
font-weight: 400;
line-height: 20px;
margin: 0 0 10px;
margin-bottom: 0;
font-size: 12px;
}
a:hover, .hover-box span a:hover{
	color: #666666;
	text-decoration: none;
}
.wpcf7-form-control, input[type="text"], input[type="email"], input[type="password"], input[type="search"]{
width: 100%;
padding: 15px 20px;
border: 1px solid #dedede;
margin-bottom: 20px;
outline: none;
transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
color: #666666;
font-size: 13px;
font-family: 'Lato', sans-serif;
}
.wpcf7-submit{
	width: auto;
	padding: 12px 30px;
	outline: none;
	border: none;
	background: #cc2421;
	color: #ffffff;
	font-size: 13px;
	font-family: 'Lato', sans-serif;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	margin-bottom: 10px;
}
.wpcf7-submit:hover{
	opacity: 0.7;
}
.wpcf7-form-control:focus, input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="search"]:focus{
outline: none;
border: 1px solid #7db653;
}
.quote-title h2{
	color: #222222;
	font-size: 17px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	margin: 0 0 15px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.quote-title p {
margin-bottom: 40px;
max-width: 800px;
}
.offer-post h2 a{
	font-size: 16px;
	font-weight: 700;
	padding: 0px;
}
h3 {
color: #222222;
font-size: 17px;
font-family: 'Lato', sans-serif;
font-weight: 700;
margin: 0 0 15px;
font-size: 13px;
text-transform: uppercase;
}
.news-post h2 a{
color: #222222;
font-size: 17px;
font-family: 'Lato', sans-serif;
font-weight: 700;
margin: 0 0 15px;
text-transform: uppercase;
margin-bottom: 20px;
margin-bottom: 2px;
font-size: 15px;
}
.services-post {
margin-bottom: 40px !important;
}
.services-wrapp  .container, .page .post-content-text .container{
	padding: 0px;
}
.wpb_single_image .vc_single_image-wrapper{
	display: block;
}
#map  img {

    max-width: none!important;

}
#map  label {

    width: auto!important; display:inline!important;

}
.footer-widget .tagcloud a{
	display: inline-block;
text-decoration: none;
transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
padding: 8px 18px;
color: rgba(255, 255, 255, 0.8);
border: 1px solid rgba(255, 255, 255, 0.8);
/*font-size: 12px;
font-family: 'Lato', sans-serif;*/
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif!important;
font-size:13px!important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;
}
.footer-widget .tagcloud a:hover{
background: #cc2421;
border: 1px solid #cc2421;
}
header.active .navbar-nav > li > a:hover, header.active .navbar-nav > li.active > a, header .navbar-nav > li > a:hover, header .navbar-nav > li.active > a{
	color: #cc2421 !important;
	background: #fff !important;
}
.page-template-template-page_leftbar .widget{
	margin-bottom: 30px;
}
.page-template-template-page_leftbar .widget_recent_entries ul li a,.page-template-template-page_leftbar  .widget_recent_comments ul li a,.page-template-template-page_leftbar  .widget_archive ul li a,.page-template-template-page_leftbar  .widget_categories ul li a,.page-template-template-page_leftbar  .widget_meta ul li a,.page-template-template-page_leftbar  .widget_pages ul li a,.page-template-template-page_leftbar  .widget_rss ul li a,.page-template-template-page_leftbar  .widget_nav_menu ul li a{
	display: inline-block;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	display: block;
	color: #222222;
	font-size: 13px;
	font-family: 'Lato', sans-serif;
	padding: 15px 25px;
	background: #f7f7f7;
	position: relative;
}
.page-template-template-page_leftbar .widget_recent_entries ul li ,.page-template-template-page_leftbar  .widget_recent_comments ul li ,.page-template-template-page_leftbar  .widget_archive ul li ,.page-template-template-page_leftbar  .widget_categories ul li ,.page-template-template-page_leftbar  .widget_meta ul li ,.page-template-template-page_leftbar  .widget_pages ul li ,.page-template-template-page_leftbar  .widget_rss ul li ,.page-template-template-page_leftbar  .widget_nav_menu ul li {
	margin: 0px;
	border-bottom: none;
	margin-top: 2px;
}
.page-template-template-page_leftbar .widget_recent_entries ul li.current-menu-item a,.page-template-template-page_leftbar  .widget_recent_comments ul li.current-menu-item a,.page-template-template-page_leftbar  .widget_archive ul li.current-menu-item a,.page-template-template-page_leftbar  .widget_categories ul li.current-menu-item a,.page-template-template-page_leftbar  .widget_meta ul li.current-menu-item a,.page-template-template-page_leftbar  .widget_pages ul li.current-menu-item a,.page-template-template-page_leftbar  .widget_rss ul li.current-menu-item a,.page-template-template-page_leftbar  .widget_nav_menu ul li.current-menu-item a,.page-template-template-page_leftbar .widget_recent_entries ul li:hover a,.page-template-template-page_leftbar  .widget_recent_comments ul li:hover a,.page-template-template-page_leftbar  .widget_archive ul li:hover a,.page-template-template-page_leftbar  .widget_categories ul li:hover a,.page-template-template-page_leftbar  .widget_meta ul li:hover a,.page-template-template-page_leftbar  .widget_pages ul li:hover a,.page-template-template-page_leftbar  .widget_rss ul li:hover a,.page-template-template-page_leftbar  .widget_nav_menu ul li:hover a {
	background: #cc2421;
}
.page-template-template-page_leftbar  .widget_nav_menu ul li a:hover{
	color: #222 !important;
}
.banner-section a.button-one:hover{
	color: #fff;
}
.blog-section .blog-box .comment-section .comment-tree .children{
	padding-left: 120px;
}
.services-offer-section2 .ser-content {
	color: #aaa;
}
.project-box .project-post .hover-box span a{
	color: #666;
	padding: 0px;
}
.project-box .project-post .hover-box h2 a{
	padding: 0px;
}
.news-section .news-post h2 a{
	padding: 0px;
	margin: 0px;
}
.top-line ul.social-icons li a{
	padding: 0px;
}
.about-section h2{
	margin-top: 30px;
}
.blog-section .blog-box .blog-post h2 a{
	color: #222222!important;
	font-size: 17px!important;
	font-family: 'Lato', sans-serif!important;
	font-weight: 700!important;
	margin: 0 0 15px!important;
	text-transform: uppercase!important;
	font-size: 16px!important;
	margin-bottom: 0px!important;
}
.fat_head a{
    font-size:21px;
    font-weight:500;
}
.navbar-nav > li:last-child  > ul.dropdown{
	left: auto;
	right: 0px;
}
footer .up-footer ul.flickr li{ margin-right: 5px }
/**SHOP***/
.rating {
	list-style: none;
	float: right;
	display:block;
	padding:0;
	position: relative;
	width: 81px;
	position: relative;
	height: 20px;
}

.rating li {
	margin:0 1px 0 0;
	padding:0;
	float: left !important;
	width: 100%;
	height: 20px;
	width: 100%;
}
.rating li{
	margin: 0px;
	position: absolute;
	left: 0px;
	top: 0px;
}
.rating li i{
	color: #666666;
	font-size: 17px;
	font-style:normal;
}
.rating i.star-on {
	color: #cc2421;
	height:20px;
	display: block;
	position: absolute;
	top: 0px; 
	left: 0px;
	overflow: hidden;
}
.rating i.star-on:before{
	content: "\f006\f006\f006\f006\f006";
	font-family: 'FontAwesome';
	overflow: hidden;
}
.rating i.star-off:before{
	content: "\f006\f006\f006\f006\f006";
	font-family: 'FontAwesome';
}
.rating i.star-off {
	
	height:20px;
	display: block;
}
.shop-post h2 a {

font-family: 'Lato', sans-serif;
font-weight: 700;
font-size: 15px;
text-transform: uppercase;
}
.shop-post h2 a:hover{
	color: #cc2421;
}
.prd-bot{
	overflow: hidden;
	padding-bottom: 15px;
}
.prd-bot p{
	padding: 0px;
	float: left;
}
.amount{
	display: inline-block;
color: #222222;
font-size: 18px;
font-weight: 600;
}
del .amount{
	color: #cccccc;
font-size: 18px;
font-weight: 600;
text-decoration: line-through;
}
ins .amount{
	display: inline-block;
color: #222222;
font-size: 18px;
font-weight: 600;
}
.woocommerce .single-product-section h1{
	padding-bottom: 14px !important;
}
.woocommerce .single-product-section .rating{
	float: none;
	margin-bottom: 5px;
}
.single-product-section .product-desc{
	margin-top: 40px;
}
.input-text{
	display: inline-block;
	width: 100%;
	height: 35px;
	border: 1px solid #eeeeee;
	line-height: 34px;
	color: #222222;
	font-size: 13px;
	font-family: 'Lato', sans-serif;
	outline: none;
	
	padding: 0px 10px !important;
}
.woocommerce form .form-row textarea{
	padding: 10px !important;
	height: 100px;
}
.woocommerce .quantity .qty{
	width: 100%;
}	
.woocommerce div.product form.cart div.quantity{
	width: 94px;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	box-shadow: none;
	text-shadow: none;
	display: inline-block;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	padding: 10px 16px;
	background: #cc2421;
	border: 1px solid transparent;
	color: #ffffff;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	text-align: center;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	margin-left: 3px;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{

background: transparent;
border: 1px solid #cc2421;
color: #cc2421;

}
.tab-box .tab-content {
border: 1px solid #ddd;
border-top: none;
padding: 14px 20px 8px;
}
.nav-tabs>li>a, .woocommerce #reviews #comments ol.commentlist li .comment-text{
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
.woocommerce-checkout #payment{
	border-radius: 0px;
}
.woocommerce #reviews #comments ol.commentlist{
	padding: 0px;
}
.woocommerce #reviews #comments ol.commentlist li img.avatar{
	padding: 0px;
	width: 45px;
}
.product-tabs{
	margin-bottom: 60px;
}
.woocommerce .related-shop-section h1{
	padding-bottom: 0px !important;
	border: none;
}
.single-product-section{
	padding-bottom: 0px;
}
.woocommerce ul.cart_list li, .woocommerce ul.product_list_widget li{
	list-style: none;
	overflow: hidden;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px dotted #f0f0f0;
	padding-top: 0px;
}
.woocommerce ul.cart_list li:last-child, .woocommerce ul.product_list_widget li:last-child{
	border: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img{
float: left;
width: 50px;
}
.woocommerce ul.cart_list li a .product-title, .woocommerce ul.product_list_widget li a .product-title{
	font-size: 14px;
color: #666666;
/*font-family: 'Lato', sans-serif;*/
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif!important;
font-weight: 400;
line-height: 20px;
margin: 0 0 10px;
margin: 0;
margin-top: -3px;
color: #666666;
display: inline-block;
text-decoration: none;
transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
margin-left: 20px;
}
.woocommerce ul.cart_list li a:hover .product-title, .woocommerce ul.product_list_widget li a:hover .product-title{
	color: #cc2421
}
.shop-sidebar .product_list_widget .amount{
display: inline-block;
color: #222222;
font-size: 14px;
font-weight: 600;
font-family: 'Lato', sans-serif;
margin-left: 20px;

}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content, .woocommerce-page .widget_price_filter .price_slider_wrapper .ui-widget-content{
	width: 100%;
height: 10px;
position: relative;
max-width: 100%;
max-height: 100%;
z-index: 1;
margin-bottom: 15px;
background: transparent;
border: 1px solid #dddddd;
border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
-webkit-border-radius: 0px;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle{
background: #EEE;
height: 16px;
width: 16px;
border-radius: 50%;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
-o-border-radius: 50%;
margin: -4px 0 0 -3px;
box-shadow: 0px 1px 3px #999999;
-webkit-box-shadow: 0px 1px 3px #999999;
-moz-box-shadow: 0px 1px 3px #999999;
-o-box-shadow: 0px 1px 3px #999999;
background: #ffffff url('images/ui-elem.png') center center no-repeat;
top: 0px;
border: none;
}
.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider-horizontal .ui-slider-range{
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	border-radius: inherit;
background: #cc2421;
border: none;
box-shadow: none;
}
.woocommerce .widget_price_filter .price_slider_amount .button, .woocommerce-page .widget_price_filter .price_slider_amount .button{
	background: #eee;
	color: #434343;
}
.woocommerce .widget_price_filter .price_slider_amount .button:hover, .woocommerce-page .widget_price_filter .price_slider_amount .button:hover{
	background: #cc2421;
	color: #fff;
}
.woocommerce table.shop_table{
	border-radius: 0px;
}
.woocommerce-cart table.cart img{
	width: 50px;
	margin-bottom: 0px !important;
}
.product-subtotal .amount, .woocommerce-shipping-calculator p, .cart-subtotal .amount{
	margin-bottom: 0px !important;
}
.cart_totals h2{
	margin: 30px 0px !important;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
	width: 100%;
}
.woocommerce-cart .cart-collaterals .cart_totals table{
	width: 100%;
}

.woocommerce-cart .cart-collaterals .cart_totals table th{
	width: 30%;
}
.select2-container .select2-choice>.select2-chosen, .select2-container .select2-choice .select2-arrow{
	margin-bottom: 0px !important;
}
.woocommerce-breadcrumb{
	float: right;
}
.woocommerce .woocommerce-breadcrumb a, .woocommerce .woocommerce-breadcrumb {
color: #777;
display: inline-block;
text-decoration: none;
transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
font-size: 13px;
font-family: 'Lato', sans-serif;
color: #222222;
}
.woocommerce div.product p.price del, .woocommerce div.product span.price del {
opacity: 1;
display: inline-block;
margin-right: 5px;
}
@media (max-width: 991px){
.navbar-nav > li > a {
padding-left: 7px !important;
padding-right: 7px !important;
}
}


.active .logo-area img{
	width: auto;
	max-height: 45px;
}
#home-section {
	margin-top: 150px;
}
@media(max-width: 782px){
	.navbar-fixed-top{
		top: 45px;
	}
	#home-section {
	margin-top: 70px;
}
	.logo-area img{
		max-height: 55px;
		margin-left: 15px;
		width: auto;
	}
}

/*-------------------------------------------------------------- */
/* Theme customization starts here
-------------------------------------------------------------- */


/*global*/
html *{
    font-family:'Lato', sans-serif;
}
p{
    font-size:18px!important;
    line-height:28px;
    font-family:'Lato', sans-serif!important;
    color:#656464!important;
} 
li{
    font-size:16px;
}
a{
    font-family:'Lato', sans-serif!important;
    text-decoration: none;
    color: #c71510;
}
a:hover{
    color:#656464!important;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
h1{
    font-family:'Lato', sans-serif!important;
    color:#000;
    font-size:38px!important;
    text-transform: uppercase;
    /*margin-bottom:40px!important;*/
}
h1 > span{
    font-size:20px!important;
    margin-bottom:0px!important;
    margin-left:5px!important;
}
h2{
    font-family:'Lato', sans-serif!important;
    font-size:21px!important;
/*    font-weight:700!important;
    text-transform:uppercase!important;*/
    margin-bottom:10px!important;
    /*margin-top:0px!important;*/
}
h2 > span{
    font-size:19px!important;
    margin-top:0px!important;
    margin-bottom:0px!important;
    margin-left:2px!important;
}
h3{
    font-size:17px!important;
    font-family:'Lato', sans-serif!important;
/*    font-size:17px!important;
    font-weight:700!important;
    text-transform:uppercase!important;
    margin-bottom:20px!important;
    margin-top:0px!important;*/
}
h4{
    font-size:16px!important;
    font-family:'Lato', sans-serif!important;
/*    font-size:17px!important;
    font-weight:700!important;
    text-transform:uppercase!important;
    margin-bottom:20px!important;
    margin-top:0px!important;*/
}
.red{
    color:#cc2421!important;
}
/*/global--*/


/*header*/
.top_bar{
    padding:15px 0px;
}
.top_bar span{
    font-family:'Lato', sans-serif!important;
    font-size:14px;
}
.top_bar span a{
    color:#fff;
}
.top_bar span a:hover{
    color:#939597!important;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.navbar_top{
    height:67px!important;
}

header.active .navbar-nav > li > a:hover, header.active .navbar-nav > li.active > a, header .navbar-nav > li > a:hover, header .navbar-nav > li.active > a{
    background-image: linear-gradient(rgb(255, 255, 255) 0%, rgb(240, 240, 240) 100%)!important;
}
.header_menu > .menu-item > a{
    font-family:'Lato', sans-serif!important;
    font-size:16px!important;
    padding-top:35px!important;
    padding-bottom:32px!important;
    margin-bottom:-7px;
}
.header_menu > .menu-item.active > a{
    color:#656464!important;
}
.header_menu > .menu-item > a:hover{
    color: #939597 !important;
}
.navbar-nav li.drop ul.dropdown{
    margin-top:5px;
    border-top: 2px solid #c71510!important;
    width:240px;
}
.navbar-nav li.drop ul.dropdown a{
    font-size:15px!important;
}


h1.page_title{
    margin:0px!important;
    font-size:26px;
}
.page_banner{
    margin-top:140px;
    padding-top:50px;
    padding-bottom:40px;
}

/*these 2 heights have to be changed together*/
.logo_bar{
    width:100%;
    background-image: linear-gradient(rgb(255, 255, 255) 0%, rgb(224, 224, 224) 100%);
    padding-bottom: 0px;
}
/*/header--*/

/*footer*/
.footer_container{
    padding:40px 0!important;
}

.footer_menu > li{
    float:left;
}
.footer_menu > li > a{
    color:#fff;
    font-size:16px!important;
    padding:10px 20px;
}
.footer_menu > li > a:hover{
    color:#000000;
    background:#e1dfe1;
}
p.copyright_text{
    font-family:'Lato', sans-serif!important;
    font-size:15px!important;
    color:#fff!important;
}
p.copyright_text b{
    font-family:'Lato', sans-serif!important;
    font-size:18px;
}
p.copyright_text a.rws{
    font-size:13px;
    color:#e1dfe1!important;
}
p.copyright_text a:hover{
    color:#cc2421!important;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
/*footer (getting its color from body)*/
body{
    background:#fff!important;
}
/*page color*/
.blog-section{
    background:#fff;
/*
    background: #c5c5c5;
    background: -moz-linear-gradient(top, #fff 0%, c5c5c5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #c5c5c5));
    background: -webkit-linear-gradient(top, #fff 0%, #c5c5c5 100%);
    background: -o-linear-gradient(top, #fff 0%, #c5c5c5 100%);
    background: -ms-linear-gradient(top, #fff 0%, #c5c5c5 100%);
    background: linear-gradient(to bottom, #fff 0%, #c5c5c5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#c5c5c5',GradientType=0 );
*/
    padding-bottom:100px; /*change on mobile?*/
    
}
.fixed_widget{
    position:fixed;
    top:200px;
    right:0px;
    background:white;
    min-width:200px;
    min-height:100px;
    z-index:99;
    padding:30px 40px;
}
.menu_image_box{
    text-align:center;
    padding-bottom:20px;
}
.menu_image_box h2{
    font-size:21px;
}
.menu_image_box a{
    
}
.menu_image_box img{
/*    width:240px!important;
    height:180px!important;*/
}
.specifications{
    width:100%;
    border:1px solid #ccc;
    background:#fff;
}
.specifications tr.spec_table_title th{
    text-transform:uppercase;
    background-color:#656464;
    color:#fff;
    padding:10px 0 10px 15px;
    font-size:17px;
    font-family:'Lato', sans-serif!important;
    width:50%;
}
.specifications tr.spec_table_title th:nth-child(2){
    padding-left:0px;
}
.specifications th.spec_title{
    text-transform:uppercase;
    padding:8px 0 5px 15px;
    background-color:#eee;
    border-bottom:1px solid #ccc;
    font-family:'Lato', sans-serif!important;
    font-size:15px!important;
}
.specifications td.spec_key{
    
}
.specifications td.spec_value{
    padding-left:0;
}
.specifications tr > td{
    text-transform:none!important;
    border-bottom:1px solid #ddd;
    padding:5px 0 5px 15px;
    font-size:14px!important;
}
.specifications tr > td span{
    display:inline-block;
    line-height:20px;
    margin:0!important;
    font-size:14px!important;
}
.specifications tr.last td{
    border-bottom:1px solid #ccc;
}
.spec_disclaimer{
    font-size:13px!important;
    line-height:18px;
    margin-top:10px;
}
.product_single_features_col h4{
    min-height:34px;
}
.product_single_features_col .wpb_row{
    margin-bottom: 15px!important;
}
a[rel="lightbox"]{
    display:block;
    cursor: -moz-zoom-in; 
    cursor: -webkit-zoom-in; 
    cursor: zoom-in;
}

.product_single_features_col img{
    margin-bottom:0px!important;
}
.product_single_features_col .wpb_content_element{
    margin-bottom:10px!important;
}
.product_single_features_col h4{
    font-family:'Lato', sans-serif!important;
    /*margin-bottom:10px!important;*/
    font-size:16px!important;
    /*line-height:17px!important;*/
}
.product_single_features_col p{
    margin-bottom:10px!important;
    font-size:14px!important;
    line-height:17px!important;
}
/*single product description (located above 'features'))*/
.single_product_description p{
    font-size:18px!important;
    line-height:28px!important;
}
.widget{
    margin-bottom: 40px;
}
.widget ul{
    padding:0;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
}
.widget ul li{
    border-bottom-color: rgb(209, 209, 209);
    border-bottom-style:dotted;
    border-bottom-width:1px;
    box-sizing:border-box;
    color:#656464;
    display:list-item;
    font-family:Regular, sans-serif;
    font-size:13px;
    height:32px;
    line-height:22.8571px;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin-bottom:10px;
    text-align:left;
}
.widget ul li a:hover{
    cursor:pointer;
}
.list-custom-taxonomy-widget ul li a:hover, .widget_pages  ul li a:hover{
    cursor:pointer;
}


/*map*/
.map_container
{
	/*float:left;*/
/*        margin-top:0px;
        */position:relative;
        /*height:500px;*/
}

img.map_state
{
	position:absolute;
	/*top:20px;*/
	left:0px;
        width:100%;
}
.full_map{
    width:100%;
}

.product_type_feature_heading{
    font-size:14px!important;
    color:#cc2421;
}
.product_type_blurb p{
    font-size:23px!important;
    line-height:33px;
    color:#cc2421;
}
.product_menu_side .vc_column-inner{
    padding-left:0!important;
    padding-right:0!important;
}

/*form labels*/
.wpcf7 p{
    font-size:16px!important;
}
.wpcf7 input, .wpcf7 textarea{
    font-family:'Lato', sans-serif!important;
    font-size:18px!important;
}
.wpcf7 textarea[name="your-message"]{
    height:140px;
}
.wpcf7-submit{
    background-color:#cc2421!important;
    font-family:'Lato', sans-serif!important;
    text-transform:uppercase!important;
    font-size:16px;
}
.lowercase, .lowercase *{
    text-transform: lowercase!important;
}
.capitalize, .capitalize *{
    text-transform:capitalize!important;
}
.uppercase, .uppercase *{
    text-transform:uppercase!important;
}
.logo_links_page, .logo_links_page img{
    margin-bottom:5px!important;
}

/*form labels*/
.wpcf7 p{
    font-size:16px!important;
}
.wpcf7 textarea[name="your-message"]{
    height:140px;
}
.lowercase, .lowercase *{
    text-transform: lowercase!important;
}

.spec_disclaimer{
    margin-top:15px;
    /*margin-bottom:10px!important;*/
    font-size:13px!important;
    line-height:16px!important;
}

/*breadcrumbs*/
.bread{
    margin:0;
    padding:0;
    text-align:right;
    line-height: 44px;
}
.page-banner-section ul.bread li a, .page-banner-section ul.bread li{
    color:#c71510;
    font-size:17px!important;
    font-weight:bold!important;
    font-family:'Lato', sans-serif!important;
    text-align: right;
    display:inline-block;
    /*overflow: hidden;*/
}
.page-banner-section ul.bread li a:hover{
    color:#cc2421!important;
}
.bread > li.active{
    color:#000!important;
    font-weight:bold;
    font-family:'Lato', sans-serif!important;
}
.delimiter{
    color:#000;
}
.page-banner-section:after {
  /*background: none!important;*/
  background-color: rgba(255, 255, 255, 0.45);
}


.wpb_revslider_element{
    margin-bottom: 15px!important;
}
.series_description *{
    font-family:'Lato', sans-serif!important;
    text-transform:uppercase;
    color:#222222;
    line-height:18px;
}
.wpb_wrapper h2{
    text-transform: uppercase;
}

/*
* sitemap
*/
.remedy_sitemap, .remedy_sitemap_sub{
    list-style-type: none;
    padding: 0px;
    width:100%;
}
.remedy_sitemap li, .remedy_sitemap li a{
    display:block;
}
.remedy_sitemap li a{
    padding:10px 5px;
}
.remedy_sitemap_sub{
    padding-left: 20px;
}

.dealer_post{
    margin-bottom:20px;
}
.dealer_post h3{
    font-size:16px!important;
    margin-bottom:8px;
}
.dealer_post p{
    font-size:15px!important;
    line-height:24px;
}

.hide_on_desktop{
    display:none!important;
}
.wpcf7-recaptcha{
    padding:0px;
}

@media (max-width: 500px) {
    /*center on mobile*/
  .mobile_center, .mobile_center figure, .mobile_center a, .mobile_center div, .mobile_center h1, .mobile_center h2, .mobile_center h3, .mobile_center h4, .mobile_center h5, .mobile_center h6, .mobile_center img, .mobile_center p{
      text-align:center!important;
  }
  .bread, .copyright_text{
      text-align:center!important;
  }
  .page-banner-section{
      height:170px!important;
  }
  .hide_on_mobile{
      display:none!important;
  }
  .hide_on_desktop{
      display:block!important;
  }
  .wpcf7-form p{
      text-align:center!important;
  }
  .xr_margin img{
      margin-top:-50px;
  }
  .header_menu, .header_menu li, .header_menu a, .header_menu ul{
      text-align:center!important;
      list-style: none;
  }
  .dropdown, .dropdown li{
      width:100%!important;
  }
  .dropdown li, .dropdown a{
      line-height:35px; 
 }
 .dropdown li{
      border-bottom:1px solid #ddd;
 }
 .footer_menu > li{
     width:100%;
     clear:both;
 }
}

/*header*/
.top_bar{
    background:#656464!important;
    background-image:none!important;
}
.logo_bar{
    /*background-image: linear-gradient(rgb(255, 255, 255) 0%, rgb(224, 224, 224) 100%);*/
    background-image:none!important;
    background:#fff!important;
    
}
footer{
    width:100%;
    /*background-image: linear-gradient(rgb(255, 255, 255) 0%, rgb(224, 224, 224) 100%);*/
    background-image:none!important;
    background:#656464!important;
    padding-bottom: 0px;
}

.header_menu > li, .header_menu > li > a{
    color:#c71510!important;
}
/*center heading above image*/
.off_center{
    padding-right: 10px!important;
}
/*icons in top bar*/
.top-line p span i {
    color: #939597!important;
}
/*main menu*/
.navbar-nav > li > a {
  font-weight: 600!important;
}
.navbar-nav > li > ul > li > a {
  font-weight: 400!important;
}
.navbar-nav > li > ul{
    border-top:2px solid #656464;
    border-left:1px solid #939597;
    border-right:1px solid #939597;
    border-bottom:1px solid #939597;
}
header.active .navbar-nav > li > a {
  color: #c71510 !important;
}

/*colours
red #c71510
light grey #939597
dark grey #656464
*/

div.list-custom-taxonomy-widget{
    text-align: center !important;
}
ul.lct-widget-state{
    text-align: center !important;
}
ul.lct-widget-state li{
    text-align: center !important;
}
ul.lct-widget-state li a{
    text-align: center !important;
}

/*support page*/
.support_manuals_post table.model{
    border:1px solid #efefef;
    width:100%;
    margin-bottom:10px;
}
.support_manuals_post table.model th{
    padding:15px 10px;
    background-image: linear-gradient(rgb(255, 255, 255) 0%, rgb(250, 250, 250) 100%);
}
.hovered{
    background-image: none!important;
    border:1px solid #caecff!important;
    background-color: #f0faff!important;
    cursor: pointer!important; 
}
.support_manuals_post table.model th h3{
    margin-bottom:0!important;
}
.support_manuals_post table.model td{
    padding:15px 10px;
    border-top:1px solid #efefef;
}
.support_manuals_post table.model td:last-child{
    text-align:right;
    border-right:1px solid #efefef;
}